[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FileUtil' (#lcl)

# FilenameIsWinAbsolute

FilenameIsWinAbsolute - checks that the supplied name is an absolute file name for the Windows system

## Declaration

Source position: fileutil.pas line 52

`function FilenameIsWinAbsolute(`
`const TheFilename: String`
`):Boolean;`

## Arguments

`TheFilename` |  | The name of the file for checking

## Function result

Returns True if this is a true absolite Windows filename

## Description

FilenameIsWinAbsolute - checks that the supplied name is an absolute file name for the Windows system

Looks, for instance, for Drive Letters and colon at the beginning of the string

The latest version of this document can be found at lazarus-ccr.sourceforge.net.